uuid: fb21b341-d94f-4536-b2d0-8b79001d22b9
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: 0B7OiLQjFhZXcas_HOMqgt-3eSVv186aLAQCc3zEmXA
id: index_taxonomy_term_in_fedora
label: 'Index taxonomy term in Fedora'
type: taxonomy_term
plugin: emit_term_event
configuration:
  queue: islandora-indexing-fcrepo-content
  event: Update
